<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
      <h1>Mon site à moi!</h1>
      <ul>
        <li>
          <img src=img/zen.jpeg>
        </li>
        <li>
          <img src="img/ballon.jpeg">
        </li>
        <li>
          <img src="img/roue.jpeg">
        </li>
      </ul>
    </header>
        <main>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime quaerat, corporis ducimus id eos quibusdam totam itaque expedita voluptatem ea aliquid cupiditate quam minima impedit. Aliquam tempore provident esse odio. Sequi deleniti temporibus odio aliquam pariatur sed sint voluptate nesciunt possimus fuga quo ea unde fugiat recusandae, vel molestias vitae, commodi, praesentium ratione aut id. Quidem doloremque placeat blanditiis provident iste corporis nihil, enim veritatis architecto. Consectetur eveniet unde ducimus! Nihil itaque, eaque excepturi amet quam optio, molestias illum magnam rem sit inventore. Provident vitae neque quaerat est ducimus voluptatum esse optio, ab minus corrupti ratione officiis veniam architecto qui? Aspernatur consequatur iusto ipsam, totam necessitatibus officiis maxime, corporis dolor itaque perferendis veniam quidem adipisci eum atque dolorem. Dignissimos amet, molestias repudiandae deleniti reiciendis ea accusantium voluptas commodi architecto temporibus ex tenetur quidem, sed pariatur adipisci perspiciatis labore maiores ratione voluptates at illo nesciunt culpa, aperiam repellendus? Repellendus, dolores id.
          </p>
        

      <nav>
        <ul>
          <li>
            <a href="#">Musique</a>
          </li>
          <li>
            <a href="#">Photos</a>
          </li>
          <li>
            <a href="#">Amis</a>
          </li>
          <li>
            <a href="#">Liens</a>
          </li>
        </ul>
      </nav>
        </main>



    <footer>

          <p>Contact</p>
          <p>Copyright</p>
    </footer>
  </body>
</html>
